default:
  # host: localhost
  # port: 3000
  # protocol: http

  # contact_mail: foo@bar.baz

  # fail2ban:
  #   enable: false
  #   logfile: 'log/fail2ban.log'

  # geocoder:
  #   redis_url: 'redis://127.0.0.1:6379/3'

  # apertium:
  #   apy_url: 'https://www.apertium.org/apy'

  # mailer:
  #   enable: false
  #   sender_address: foo@bar.baz
  #   method: sendmail # or smtp
  ### Only sendmail
  #   location: /usr/sbin/sendmail
  #   exim_fix: false
  ### Only SMTP
  #   address: smtp.bar.baz
  #   port: 587
  #   authentication: plain
  #   username: foo@bar.baz
  #   password: ********
  #   enable_starttls_auto: true
  #   domain: bar.baz
  #   openssl_verify_mode: none
  #   ca_file: /etc/ssl/certs/ca-certificates.crt

  # queues:
  #   redis_url: 'redis://127.0.0.1:6379/2'
